@charset "utf-8";

main h2 {
    font-size: 56px;
    font-weight: 800;
    color: #fff;
    line-height: 150%;
    letter-spacing: -0.0625rem;
    width: 40%;
    word-break: keep-all;
}
main h2 span, main h2 strong {
    font-weight: 900;
    font-size: 60px;
}
main h3 {
    font-size: 46px;
    font-family: var(--font-point);
    font-weight: 800;
}
main h4 {font-size:34px;font-weight: 800;letter-spacing: -1px;}
main h3 span, main h4 span {color: var(--color-main);letter-spacing: -1px;}
main .title {
    width: 100%;
    text-align: center;
    margin-bottom: 4rem;
}
main .title p {margin-top:1rem;font-size: 20px;color:#5B5B5B}
main .sec1 {height: 820px;margin-top: 80px;}
.main_slide {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.main_slide .swiper-wrapper {width: 100%;}
.main_slide .slide {height: 100%;z-index: 2;transition: all 4s;background: url(/img/slide/1.jpg);background-size: cover;background-position: center;background-repeat: no-repeat;width: 40%;border-radius: 50px 0 0 50px;position: absolute;left: 6rem;}
.main_slide .inr {}
.main_slide .inr:before {/* content:''; */position: absolute;left: 5%;top: 0px;width: 95%;height: 100%;z-index: 3;}
.main_slide .inr:after {
    /* content: ''; */
    position: absolute;
    left: 5%;
    top: 0;
    width: 45%;
    height: 100%;
    /* border-radius: 50px 0 0 50px; */
    /* z-index: 2; */
    /* transition: all 2s; */
    /* background:url(/img/slide/1.jpg); */
    /* background-size: cover; */
    background-position: center;
    background-repeat: no-repeat;
}
.main_slide .txt_wrap {position: relative;width: 1800px;margin: 0 auto;height: 100%;z-index: 3;display: flex;flex-wrap: wrap;align-items: center;padding-left: 0;padding-bottom: 10rem;/* margin-left: 8.5rem; */opacity: 0;transition: all 4s;/* animation: fadein; *//* animation-delay: 1s; */}
.swiper-slide-active.inr .slide{width: calc(100% - 6rem);}
.swiper-slide-active .txt_wrap {opacity:1;padding-left: 8rem;}
.swiper-slide-active .txt_wrap h2 {}
.main_slide .slide img, .main_slide .slide video{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.slide-control {
    position: absolute;
    bottom: 30%;
    left: 50%;
    z-index: 2;
    width: var(--width-size);
    transform: translateX(-50%);
}
.slide-control button {
    z-index: 1;
    background-color: unset;
    border: unset;
    position: relative;
    background-color: #fff;
    width: 60px;
    height: 60px;
    border-radius: 50%;
	transition:all .5s;
}
.button-prev {
    /* left: -6%; */
    /* position: relative; */
}
.button-next {/* right: -6%; */margin-left: 1rem;}
.slide-control button.swiper-button-disabled{opacity: 60%;}
.slide-control button i {
    font-size: 2rem;
    color: var(--color-dark);
	transition:all .5s;
}

.slide-control button:hover {opacity:1 }
.slide-control button:hover i {color:var(--color-main)}
.contents_area {padding: 0 7%;}

main .sec2 {
    width:100%;
    height: 100%;
    display: flex;
    max-width: var(--width-size);
    margin: 0 auto;
    padding: 7rem 0;
    justify-content: space-between;
}
/* 달력 */
.calendar {
    /* display: flex; */
    /* margin: 2rem 0; */
    /* align-items: center; */
    flex-direction: column;
}
.month {
    text-align: center;
    margin-bottom: 1.2rem;
}
.month strong {font-weight:700}
.month p {line-height:1;font-size: 26px;font-weight:700}
.calendar_week {
    margin-bottom: 1.2rem;
}
.more {position:absolute;right:0;top: 0;width: 45px;height: 45px;background-color: var(--color-main);border-radius: 0 1rem;}
.more a {color:#fff;display:inline-flex;align-items: center;justify-content: center;width: 100%;height: 100%;}
.more a i {font-size: 23px;}
.weekdays {
    display: flex;
    padding: 0 5px;
    /* gap: 2.2rem; */
    justify-content: center;
}
.weekdays li {font-size:17px;width: 100%;text-align: center;}
.week {
    margin-bottom: 5px;
    font-size: 17px;
    padding: 0 5px;
}
.days {
    display: flex;
    justify-content: center;
    /* gap: 2rem; */
}
.days li {position: relative;z-index: 1;width: 100%;text-align: center;}
.days li p {position: relative;}
.days li a {
    cursor: pointer;
}
.days .writeday {/* position: relative; */}
.days .writeday:before {content:"";position:absolute;width:30px;height:30px;left: 50%;top: 50%;transform:translate(-50%, -50%);border-radius: 50%;background-color:#fff;z-index: -1;}
.days .writeday {color: white;background-color: #299e82;/* padding: .5em; */border-radius: 1em;width: 30px;height: 30px;display: inline-flex;justify-content: center;align-items: center;}

a.writeday {}
.days li.today:before {content:"";background-color:var(--color-main);position:absolute;width:30px;height:30px;left: 50%;top: 50%;transform:translate(-50%, -50%);border-radius: 50%;}
.days li.today a {color:#fff}
.days li.today .writeday:before {display:none;}
.schedule_borad {overflow: hidden;background-color: #fff;border-radius: 1rem;/* padding: 1rem; */height: 182px;position: relative;}
.oneSwiper.schedule_borad .schedule-paging {text-align: right;padding-right: 1rem;position: absolute;top: 0;z-index: 2;height: 100%;overflow: hidden;}
.oneSwiper .schedule-paging span {}
.oneSwiper .schedule-paging .swiper-pagination-bullet-active {background-color: var(--color-main);}
.schedule_list {
    height: 200px;
    /* background-color: #fff; */
    border-radius: 1rem;
    /* padding: 1rem; */
}
.schedule_list.swiper-wrapper {display:flex;/* padding: 1rem; */align-items: flex-start;}
.schedule_list dl {
    /* background-color: #fff; */
    /* border-radius: 1rem; */
    padding: 1.5rem;
}
.schedule_list dt {
    padding-bottom: .5rem;
    font-weight: 500;
}
.schedule_list dd {
    font-size: 15px;
}
/* 소식 리스트 */
.first_li {
    width: 40%;
    padding: 2rem 1.5rem;
    background-color: #f7f7f6;
    border-radius: 1rem;
}
.first_li .lt_txt {}
.first_li .lt_date {margin-top:2rem; text-align:right}
.first_li h4 {font-size: 20px;font-weight:600;margin-bottom: 1rem;word-break:keep-all;line-height: 150%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;text-overflow: ellipsis;overflow: hidden;}
.first_li p {word-break:keep-all;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;text-overflow: ellipsis;overflow: hidden;} 
.story_inner {
    width: 100%;
    /* margin-top: 4rem; */
    position: relative;
    max-width: 1500px;
    padding-bottom: 4rem;
}
.story_inner .gallerySwiper {overflow: hidden;}
.gallerySwiper li {padding: 1.5rem;background-color: #fff;border-radius: 1rem;}
.gallerySwiper li .gall_txt {padding:2rem 0 1rem}
.gallerySwiper li .gall_txt h4 {font-size:20px;font-weight:600;margin-bottom:1rem;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;text-overflow: ellipsis;overflow: hidden;}
.gallerySwiper li .gall_txt p {display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    text-overflow: ellipsis;
	overflow:hidden
}
.story_inner li > div {
    height: 280px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 1rem;
    /* margin-bottom: 1rem; */
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    margin-bottom: .5em;
}
.story_inner li a {
    font-weight: 400;
    word-break: keep-all;
}
.story_inner li a img {width:100%; height:100%}
.gall_btn {
    position: absolute;
    top: 30%;
    width: 100%;
    display: inline-flex;
    justify-content: space-between;
    z-index: 1;
}
.gall_btn button {background-color:unset;border:unset;position: relative;}
.gall_btn button i {font-size:3rem;color: #888;}
.gall_btn .gall-prev {left: -50px;}
.gall_btn .gall-next {
    right: -50px;
}
.gall_btn button:hover i {color:var(--color-main)}
.sec3_inner .swiper-scrollbar {
    margin-bottom: 0;
}
.sec3_inner .swiper-scrollbar-drag {background-color:var(--color-main2)}
.news_inner .inner_top {
    display: flex;
    justify-content: space-between;
    padding: 3rem 0;
    align-items: center;
    padding-left: 1rem;
}
.news_btn button {
	border:none;
	background: none;
}
.news_btn button i {font-size: 35px;color: var(--color-dark);transition:all .5s}
.news_btn button:hover i {color:var(--color-main2)}

.tab_inner {/* visibility:hidden; */height: 366px;display: none;width: 100%;padding: 2rem;border: 1px solid #ddd;border-radius: 1rem;flex-wrap: wrap;}
.tab_inner.on {display: flex;align-items: center;}

.subtab_case1 {
    margin-bottom: 2rem;
    display: flex;
    justify-content: space-between;
    padding: 0 5px;
    align-items: center;
}
.title_tab {
    display: flex;
    justify-content: center;
    gap: 3rem;
}
.subtab_case1 .tabs {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 0 2rem;
}
.subtab_case1 .tabs li {text-align: center;}
.subtab_case1 .tabs a {
    font-size: 20px;
    font-weight: 600;
    position:relative;
    transition: all .4s;
    height: 100%;
    width: 100%;
    display: inline-flex;
    border-radius: .5rem;
    align-items: center;
    justify-content: center;
    color: #616161;
    padding: .5rem 1rem;
    height: 40px;
}

.subtab_case1 .tabs li:hover a {color:var(--color-main)}
.subtab_case1 .tabs li:hover a.on {color:#fff}
.subtab_case1 .tabs a.on:after {display:unset;}
.subtab_case1 .tabs a.on {background-color: var(--color-main);color: #fff;}
.news_btn {
    width: 20%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.slide_btn {
    display: flex;
    align-items: center;
}
.more_link {
    display: flex;
    align-items: center;
    justify-content: center;
}
.more_link a {
    width: 40px;
    height: 40px;
    /* border: 1px solid #ccc; */
    border-radius: 50px;
    display: inline-flex;
    justify-content: space-around;
    align-items: center;
    color: var(--color-main);
    font-weight: 600;
    background-color: #F1F1F1;
}
.more_link i {color: var(--color-main);font-size: 1.5rem;font-weight: 300;transition:all .5s}
.more_link a:hover  {background-color:var(--color-main); color:#ffffff; border-color:var(--color-main)}
.more_link a:hover i {color:#ffffff}

main .sec3 {
    width:100%;
    height: auto;
    padding: 7rem 0;
    background-color:#EEF7EE
}
main .sec3.gray {
    background-color: white;
    border-top: 1px solid #eaeaea;
}
.sec3_inner {max-width: var(--width-size);
    margin: 0 auto;}
.sec3_inner h3 span {color:#5AB25D}
.notice_inner {
    width: 68%;
}
.calendar_inner {width: 27.5%;height: 100%;}
.sec_subtop {margin-bottom:2rem;display:flex;justify-content: space-between;padding: 0 5px;align-items: center;}
.schedule {
	 background-color: #EBF6F4;
	 padding: 2rem;
	 border-radius: 1rem;
	 height: 366px;
}
.calendar {width:100%}
.calendar_skin {background-color:#fff;
				/* padding: 1.5rem; *//* height: 624px; */border-radius: 1rem;position: relative;display: flex;justify-content: space-between;
				
				border: 2px solid var(--color-main);
				border-radius: 1rem;padding: 1rem;height: 100%;}
.calendar_skin .day {width:50%;}
.calendar_skin ul {
    display: flex;
    width: 100%;
    justify-content: center;
}
.calendar_skin ul li {font-size:24px;}
.calendar_skin ul li a {font-weight:500}
.calendar_skin ul li span {font-size:40px;font-weight: 600;}
.calendar_skin ul li i {
    /* padding: 0 2rem; */
    color: var(--color-main2);
}

main .sec4 {
    width:100%;
    height: auto;
    padding: 7rem 0;
    max-width: var(--width-size);
    margin: 0 auto;
}
.promotion {
	display: flex;
	justify-content: space-between;
}
.channel {width: 540px;border: 1px solid #ddd;padding: 2rem 2.5rem;border-radius: 1rem;display: flex;flex-direction: column;justify-content: center;}
.you_tv {
    border-radius: 1rem;
    text-align: center;
    display: none;
}
.you_tv a {width:100%; height:100%; display:block}
.you_tv strong {width: 100%;display: block;text-transform: uppercase;font-family: var(--font-point);text-align: center;margin-bottom: 1.5rem;}
.you_tv strong a {font-weight: 800;font-family: var(--font-point);font-size: 22px;}
.you_tv img {border-radius:1rem;object-fit: cover;object-position: center;height: 260px;width: 100%;}
.insta {width: 100%;/* padding-bottom: 1rem; */height: 260px;}
.insta video {
    /* border: 4px solid #d4d4d4; */
    /* background-color: #dcdcdc; */
    border-radius: 1rem;
}
.insta video[poster]{height:100%;width:100%; object-fit:cover}
.insta .gall_txt {display:none;}
.insta ul {display:flex;flex-wrap: wrap;gap: 2%;}
.insta ul li {width: 49%;}
.insta ul li img {border-radius:1rem;width: 100%;}
.sns {
    margin-top: 1rem;
}

.sns ul {
    display: flex;
    justify-content: center;
    gap: 3rem;
}

.banner {
    width: 540px;
    height: 100%;
    overflow: hidden;
    position: relative;
    border-radius: 1rem;
}
.banner .con_area {/* width:100%; */position: absolute;bottom: 0;margin-bottom: 2rem;margin-right: 1rem;display: flex;align-items: flex-start;right: 0;gap: 1rem;height: 38px;}
.banner .con_area button {background-color:#fff;z-index:2;width:38px;height:38px;border-radius:50%;position: relative;}
.banner .con_area .swiper-pagination-fraction {position:relative;width: auto;background-color: #fff;height: 38px;padding: 0 1.2rem;border-radius: 2rem;display: inline-flex;align-items: center;bottom: 0;}
.webzine {width: calc(100% - 1160px);text-align: center;background-color: #f7f7f6;border-radius: 1rem;padding: 2rem;display: flex;justify-content: center;align-items: center;height: auto;}
.webzine .txt {margin-top:1rem;word-break: keep-all;}
.webzine img {width:188px;height:262px}
.support {margin-top:3rem}
.support ul {display:flex;justify-content: space-between;gap: 3rem;}
.support ul li {position:relative;background-color:#FFF1F1;padding:3rem;border-radius:1rem;width: 100%;background-image: url(/img/main/spon.png);background-repeat: no-repeat;background-position: 90% center;}
.support ul li:nth-child(2) {background-color:#FFFBEC; background-image: url(/img/main/volun.png);}
.support li p {margin:1.2rem 0;}
.support li span {position:absolute;right: 6%;top:50%;transform:translateY(-50%);z-index: -1;}
.support li span img {width:100%;object-fit: contain;}
.support li a {background-color:#fff;padding:.6rem 2rem;width:30%;border-radius:3rem;display:inline-block;text-align:center;transition:.4s;min-width: 160px;}
.support li a:hover {background-color:var(--color-main);color:#fff}

/* PC */ 
@media only screen and (min-width:1024px) and (max-width: 1500px)  {
	main .sec1, main .sec2, main .sec3, main .sec4 {padding: 7rem 3%;}
    main .sec1 {padding: 0;height: 80vh;}
    .main_slide {}
	.main_slide .slide {left:5%}
	.swiper-slide-active.inr .slide {
    width: calc(100% - 5%);}
	.main_slide .txt_wrap {/* left:10%; */padding-left: 5%;}
	.slide-control {left: 60%;}
	.notice_inner {width:65%}
	.calendar_inner {width:31%}
	.tab_inner {padding:1.5rem}
	.title_tab {gap:2rem}
	.subtab_case1 .tabs {gap:1rem}
	.first_li h4 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    }	
	.first_li p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    text-overflow: ellipsis;
    overflow: hidden;
}
	
	.schedule {padding:1.5rem}
	.gall_btn .gall-prev {left:-1.5rem}
	.gall_btn .gall-next {right:-1.5rem}
	.promotion {gap:2rem}
	.banner, .channel {width:40%}
	.banner img {width:100%;height:100%;object-fit: cover;object-position: center;}
	.channel {padding:1rem}
	.you_tv img {}
	.insta {}
	.webzine_img {}
	.webzine {width:20%; padding:1rem}
	.webzine img {width:100%}
	.support ul {gap:2rem}
	.support ul li {padding:2rem;background-size: 35%;}
	.support li p {width:65%; word-break:keep-all}
	.support li span {width:30%}
	.support li span img {width:100%}
	.support li a {}
	
}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1023px)*/ 
@media all and (max-width:1023px) {
	main h2 {font-size:3rem;width: 60%;}
	main h3 {font-size:2.2rem}
	main h4 {font-size: 1.8rem;}
	main .title p {font-size:1.1rem;word-break: keep-all;}
	main .sec1, main .sec2, main .sec3, main .sec4 {padding: 6rem 3%;}
    main .sec1 {padding: 0;height: 600px;}
	.main_slide .slide {left:3%}
	.swiper-slide-active.inr .slide {width: calc(100% - 3%);}
	.main_slide .txt_wrap {padding-left: 7%;width: 100%;}
	.slide-control {left: 60%;}
	main .sec2 {gap:1rem;display: flex;}
	.notice_inner {width: 62%;}
	
	.title_tab {display: flex;gap: 0;}
	.subtab_case1 .tabs {gap: 0;}
	.tab_inner {flex-wrap:wrap;padding: 1rem;height: auto;}
	.subtab_case1 .tabs a {font-size: 1.2rem;padding: .5rem;}
	.first_li {width:100%;padding: 1rem;}
	.first_li h4 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    margin-bottom: .5rem;
    font-size: 1.2rem;
    }	
	.first_li p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 1rem;
}
	.first_li .lt_date {display: none;}
	.calendar_inner {width: 35%;}
	.month p {font-size:1.5rem;}
	.schedule {padding: 1.3rem 1rem;height: auto;}
	.schedule_list dl {padding:1rem;padding-top: 1.5rem;}
	.days li p {font-size:17px}
	.gallerySwiper li {padding:1rem}
	.gall_btn button i {font-size:2.5rem}
	.gall_btn .gall-prev {left:-1.3rem}
	.gall_btn .gall-next {right:-1.3rem}
	.promotion {flex-wrap:wrap;gap: 2rem;}
	.banner img, .webzine img {width:100%;/* height: 100%; */object-fit: cover;}
	.you_tv img {/* object-fit:contain; */height: 280px;width: 100%;}
	.banner {width: 65%;height: auto;}
	.webzine {width:30%}
	.channel {width:100%;display: flex;flex-direction: row;align-items: center;justify-content: space-between;}
	.you_tv {width: 80%;}
	.insta {width: 80%;padding-bottom:0;height: auto;}
	.sns {width: 15%;margin-top: 0;}
	.sns ul {display: flex;flex-wrap: wrap;text-align: center;gap: 2rem;}
	.sns ul li {width:100%}
	.support ul {gap:1rem}
	.support ul li {padding:2rem;background-size: 45%;background-position-y: bottom;}
	.support ul li:first-child {background-size: 35%;}
	.support li span {width: 36%; top: 70%;}
	.support li p {font-size:1.1rem; word-break:keep-all}
} 



/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/
@media all and (max-width:767px) {
	main h2 {font-size: clamp(1.85rem, 6.5vw, 2.3rem);width: 100%;}
	main h3 {font-size: clamp(1.6rem, 6vw, 2.2rem);}
	main h4 {font-size: clamp(1.5rem, 5.5vw, 2rem);}
	main .title p {font-size: clamp(.95rem, 4.5vw, 1.1rem);}
	main .sec2, main .sec3, main .sec4 {padding: 4rem 5%;}
	main .sec1 {height:400px}
	.main_slide .slide {left:0;border-radius: 2rem 0 0 2rem;transition: all 2s;}
	.swiper-slide-active.inr .slide {width:100%;}
	.main_slide .txt_wrap {padding-left: 5%;padding-bottom: 5rem;transition: all 2s;}
	.slide-control {bottom:20%}
	.slide-control button {width:45px; height:45px}
	.slide-control button i {font-size:1.5rem}
	main .sec2 {flex-wrap:wrap;gap: 3rem;}
	.notice_inner {width:100%;}
	.subtab_case1 {flex-wrap:wrap;gap: 1rem;}
	.subtab_case1 .tabs {gap:1rem}
	.subtab_case1 .tabs a {font-size: clamp(1rem, 4.5vw, 1.2rem);}
	.title_tab {display: flex;width:100%;justify-content: space-between;}
	.calendar_inner {width:100%;}
	.first_li {/* width:100%; */} 
	.first_li h4 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-size: 1.05rem;
    }	
	.first_li p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    text-overflow: ellipsis;
    overflow: hidden;
	font-size: clamp(.9rem, 4.5vw, 1rem);
}
	.schedule {display:flex;gap:1rem;height: auto;flex-wrap: wrap;}
	.calendar, .schedule_borad {width: 100%;height: auto;}
	.month p {font-size:1.2rem}
	.calendar_week {margin-bottom:0}
	.days li p, .weekdays li {font-size: clamp(.9rem, 4.5vw, 1rem);} 
	main .title {margin-bottom: 2rem;}
	.gallerySwiper li .gall_txt h4 {font-size: clamp(1rem, 4.5vw, 1.2rem);margin-bottom: .5rem;}
	.gallerySwiper li .gall_txt p {font-size: clamp(.9rem, 4.5vw, 1rem);}
	.gallerySwiper li .gall_txt {padding: 1rem 0 0;}
	.banner {width:100%}
	.banner .con_area {margin-bottom:1rem;}
	.webzine {width:100%}
	.channel {width:100%;padding: 1rem;display: block;}
	.you_tv {width:100%}
	.sns {width:100%;}
	.sns ul {flex-wrap: unset;justify-content: center;margin-top: 1rem;}
	.sns ul li {width:auto}
	.you_tv img {height: auto;}
	.insta {padding-bottom:0;width: 100%;}
	.support ul {flex-wrap:wrap}
	.support ul li {padding:2rem 1rem}
	.support li p, .support li a {font-size: clamp(1rem, 4.5vw, 1.1rem);}
	
}
